



$R -e "library('locuszoomr')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
$R -e "packageVersion('locuszoomr')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
$R -e "help(package = 'locuszoomr')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
